hosts = {{ dovecot_ldap_hosts }}
auth_bind = {{ dovecot_ldap_auth_bind }}
base = {{ dovecot_ldap_base }}
deref = never
scope = subtree
pass_filter = {{ dovecot_ldap_pass_filter }}
pass_attrs = {{ dovecot_ldap_pass_attrs }}
user_filter = {{ dovecot_ldap_user_filter }}
user_attrs = {{ dovecot_ldap_user_attrs }}
